#pokedex{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;

}
.pokecard{
    background-color: rgb(255, 240, 107);
    width: 110px;
    border-style: solid;
    border-radius: 5px;
    border-width: 2px;
    margin: 20px;
}